/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari-hjælp";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS-skriftsnitark";
"GIF image" = "GIF-billede";
"HTML document" = "HTML-dokument";
"JPEG 2000 image" = "JPEG 2000-billede";
"JPEG image" = "JPEG-billede";
"JavaScript script" = "JavaScript-instruks";
"PDF document" = "PDF-dokument";
"PNG image" = "PNG-billede";
"Plain text document" = "Alm. tekst-dokument";
"RSS article" = "RSS-artikel";
"SVG document" = "SVG-dokument";
"Safari bookmark" = "Safari-bogmærke";
"Safari download" = "Safari-overførsel";
"Safari extension" = "Safari-udvidelse";
"Safari history item" = "Emne i Safaris historie";
"TIFF image" = "TIFF-billede";
"Web archive" = "Webarkiv";
"Web internet location" = "Internetadresse via http";
"Web site location" = "Webadresse";
"Windows icon image" = "Windows-ikonbillede";
"XHTML document" = "XHTML-dokument";
"XML document" = "XML-dokument";

/* URL types */
"Web site URL" = "URL-adresse";
"Local file URL" = "URL til lokalt arkiv";
"RSS URL" = "RSS-URL";

/* Service menus */
"Search With Google" = "Søg med Google";
